@charset "utf-8";
/* CSS Document */

body {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-image:url(../images/topbg_x.jpg);
	background-repeat:repeat-x;
	/*background-color:#FFFFFF;*/

}

h1,h2,h3,h4,h5,hr{
    display:none;
}


#All{
	width:auto;
	height:auto;
	background-image:url(../images/top_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
}

#main{
	width:900px;
	height:auto;
	background-image:url(../images/top_bg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
	margin-left:auto;
	margin-right:auto;
}

/*右側：KEYビジュアル設定*/
#main_left{
	width: 505px;
	height: 695px;
	background-image:url(../images/top_key.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-position:top;
	float: right;
}

/*左側：ロゴ、新着情報、著作権設定*/
#main_right{
	width: 395px;
	height: 695px;
	float: left;
}

#main_right span{
    display:none;
}

.main_logo{
	width:395px;
	height:235px;	
}

.main_news01{
	width: 395px;
	height: 60px;
	background-image:url(../images/news_01.png);
	background-repeat:no-repeat;
	background-position:top;	
}

.main_news02{
	width: 365px;
	height: 147px;
	background-image:url(../images/news_02.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding-left:30px;	
}

.main_news03{
	width: 395px;
	height: 230px;
	background-image:url(../images/news_03.png);
	background-repeat:no-repeat;
	background-position:top;	
}

.main_copy{
	width: 395px;
	height: 23px;
	background-image:url(../images/copy.png);
	background-repeat:no-repeat;
	background-position:top;
}


/*メニュー設定ここから*/
#main_nemu{
	width: 900px;
	height: 118px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}

/*動画なし　ボタン*/
.btn_movie_no{
	display:block;
	width: 188px;
	height: 85px;
	margin-top:13px;
	float:left;
}

/*動画　ボタン*/
.btn_movie a{
	display:block;
	width: 188px;
	height: 92px;
	margin-top:13px;
	float:left;
}

/*新着情報　ボタン*/
.btn_news a{
	display:block;
	width: 102px;
	height: 105px;
	margin-top:0px;
	float:left;
}

/*ストーリー　ボタン*/
.btn_story a{
	display:block;
	width: 101px;
	height: 105px;
	margin-top:13px;
	float:left;
}

/*キャラクター　ボタン*/
.btn_chara a{
	display:block;
	width: 101px;
	height: 105px;
	margin-top:0px;
	float:left;
}

/*キャスト・スタッフ　ボタン*/
.btn_staff a{
	display:block;
	width: 101px;
	height: 105px;
	margin-top:13px;
	float:left;
}

/*次回予告　ボタン*/
.btn_trailer a{
	display:block;
	width: 101px;
	height: 105px;
	margin-top:0px;
	float:left;
}

/*これまでのお話　ボタン*/
.btn_episodes a{
	display:block;
	width: 101px;
	height: 105px;
	margin-top:13px;
	float:left;
}

/*放送局情報　ボタン*/
.btn_onair a{
	display:block;
	width: 101px;
	height: 105px;
	margin-top:0px;
	float:left;
}


#menu_bottom{
	width: auto;
	height: auto;
	background-image:url(../images/menu_bottom_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-left:auto;
	margin-right:auto;
	padding-top: 25px;
}

.banner_BOX{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}
